Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '13.0.1-SNAPSHOT'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdOnServerProductPlugin/13.0.1/WebIdEIdOnServerProductPlugin.framework-v13.0.1-SNAPSHOT-1164.zip', :sha256 => '4628fdee1852894e1c55ebaa1c160c197819ef8555cbf663b11e0afca0e89b36' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "WebIdEIdentPlugin", "5.0.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.0.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.0.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.0.0"
end
