Pod::Spec.new do |s|
  s.name             = 'WebIdIosBankIdentPlugin'
  s.version          = '10.0.1-SNAPSHOT'
  s.summary          = 'The WebID BankIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdIosBankIdentPlugin/10.0.1/WebIdIosBankIdentPlugin.framework-v10.0.1-SNAPSHOT-337.zip', :sha256 => '40c60cfd09f5f1bbafcd44aba978ec0639b4142de5d28523b89c1abd511669fc' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosBankIdentPlugin.xcframework'

  s.dependency "XS2AiOS", "2.0.0"
  s.dependency "WebIdPluginCore", "12.0.0"
end
